[info]
name=The Story
author=Tommy631
desc="A story... about donuts."

start_level=house
start_health=10

max_speed	=3
accel_time	=4
decel_time	=3

gravity_time	=4
jump_height	=4

max_fall_speed	=8

jump_height_shoe=5
gravity_time_shoe=5

player_height_add=0